Subject: All atom Force Field

From: "Ananikov V.P." <[email-masked]>
Date: Tue, 7 Nov 95 19:58:35 +0300

Dear CCL'ers,

I am looking for  programs (preferably  freeware or shareware) with 
full periodic table force fields: all atom type version of the YETI force 
field, Universal Force Field, DREIDING-style scheme and other.

I will summarize.

Thank you.

Sincerely,
Valentin.

@              Valentin P. Ananikov  (Post-Graduate Student)    @      
 @    NMR Laboratory                                             @
  @    N.D. Zelinsky Institute of Organic Chemistry               @
   @    Leninsky Prospect 47                                       @
    @    Moscow  117913                                             @
     @    Russia                                                     @